## libnet-cidr-perl 0.17

=== debian/changelog ===
libnet-cidr-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Debhelper 9, exit cdbs.

 -- Bart Martens <bartm@debian.org>  Tue, 23 Jul 2013 18:54:17 +0000

libnet-cidr-perl (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Tue, 01 May 2012 16:02:20 +0000

libnet-cidr-perl (0.14-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 20 Feb 2011 15:31:03 +0000

libnet-cidr-perl (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_version.diff: Removed.
  * debian/control: Fixed debhelper-but-no-misc-depends
    and fixed out-of-date-standards-version.

 -- Bart Martens <bartm@debian.org>  Wed, 11 Feb 2009 23:34:11 +0100

libnet-cidr-perl (0.11-3) unstable; urgency=low

  * debian/control: Standards-Version, Homepage.
  * debian/copyright: Added missing copyright notice.

 -- Bart Martens <bartm@debian.org>  Sat, 03 May 2008 10:40:30 +0200

libnet-cidr-perl (0.11-2) unstable; urgency=low

  * debian/*: Repackaged with cdbs.
  * debian/patches/02_abbrev.diff: Closes: #391584.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Aug 2007 14:52:51 +0200

libnet-cidr-perl (0.11-1) unstable; urgency=low

  * New maintainer.
  * New upstream release.  Closes: #329598.
  * debian/control: Added homepage to description, bumped standards version.
  * debian/watch: Added.

 -- Bart Martens <bartm@knars.be>  Tue,  8 Aug 2006 18:56:59 +0200

libnet-cidr-perl (0.10-2) unstable; urgency=low

  * New Maintainer
  * Bumped Standards-Version to 3.6.2 (no changes) 

 -- Alexander Wirt <formorer@debian.org>  Mon,  3 Oct 2005 16:47:19 +0200

libnet-cidr-perl (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Wed, 11 Aug 2004 17:18:12 +0200

libnet-cidr-perl (0.09-2) unstable; urgency=low

  * debian/control: I'm a DD.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 19:10:20 +0200

libnet-cidr-perl (0.09-1) unstable; urgency=low

  * New upstream release.

 -- Marc Brockschmidt <marc@dch-faq.de>  Sat, 22 Nov 2003 15:36:11 +0100

libnet-cidr-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Moved debhelper dependency to Build-Depends.
  * debian/rules: Cleaned up the whole thing.
  * Bumped Standards-Version to 3.6.1 (no changes)

 -- Marc Brockschmidt <marc@dch-faq.de>  Thu, 23 Oct 2003 10:47:26 +0200

libnet-cidr-perl (0.07-1) unstable; urgency=low

  * Initial release (Closing: #150589)

 -- Marc Brockschmidt <marc@dch-faq.de>  Sun, 20 Jul 2003 22:21:15 +0200
