## libnet-cidr-perl 0.18

=== debian/changelog ===
libnet-cidr-perl (0.18-1) unstable; urgency=medium

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 12 Aug 2016 17:37:05 +0200
