=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends-Indep: perl (>= 5.6.0-16)
 Build-Depends: debhelper (>= 9)
 Maintainer: Bart Martens <bartm@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://search.cpan.org/dist/Net-CIDR/
 
 Package: libnet-cidr-perl
