## libnet-cidr-perl 0.19

=== debian/changelog ===
libnet-cidr-perl (0.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:01:29 +0800

libnet-cidr-perl (0.19-1) unstable; urgency=medium

  * Take over for the Debian Perl Group, as agreed with Bart
  * New upstream version 0.19
  * d/compat:
    - bump debhelper compatibility level to 11
  * d/control:
    - declare compliance with Debian Policy 4.3.0
    - bump debhelper compatibility level to 11
    - refresh (build-)dependencies
    - add Vcs-Git and Vcs-Browser fields
    - update Homepage field to metacpan URL
    - add autopkgtest support
    - refresh short/long package descriptions
  * d/copyright:
    - replace with copyright details in 1.0 format
  * d/patches:
    - refresh 02_abbrev.diff
  * d/u/metadata:
    - add upstream metadata
  * d/watch:
    - migrate to track metacpan releases

 -- Nick Morrott <knowledgejunkie@gmail.com>  Thu, 28 Feb 2019 05:10:00 +0000
