=== debian/control ===
Source: libnet-cidr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-perl.git
Homepage: https://metacpan.org/release/Net-CIDR

Package: libnet-cidr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to manipulate IPv4/IPv6 netblocks in CIDR notation
 The Net::CIDR module contains functions that manipulate lists of IP netblocks
 expressed in Classless Inter-Domain Routing (CIDR) notation.
 .
 Net::CIDR handles both IPv4 and IPv6 addresses.
