## libnet-cidr-perl 0.20

=== debian/changelog ===
libnet-cidr-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20
  * Update upstream copyright years.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Refresh patches.

 -- intrigeri <intrigeri@debian.org>  Wed, 24 Jul 2019 00:33:16 +0000
