## libnet-cidr-perl 0.21

=== debian/changelog ===
libnet-cidr-perl (0.21-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libnet-cidr-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 19:30:27 +0100

libnet-cidr-perl (0.21-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.21.
  * Update years of upstream copyright.
  * Refresh debian/patches/02_abbrev.diff (offset).
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 19:13:33 +0200
