=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-perl.git
 Homepage: https://metacpan.org/release/Net-CIDR
+Rules-Requires-Root: no
 
 Package: libnet-cidr-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module to manipulate IPv4/IPv6 netblocks in CIDR notation
  The Net::CIDR module contains functions that manipulate lists of IP netblocks
  expressed in Classless Inter-Domain Routing (CIDR) notation.
