## libnet-cidr-perl 0.23

=== debian/changelog ===
libnet-cidr-perl (0.23-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.23.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Mar 2025 22:53:17 +0100
