=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Build-Depends-Indep: libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-cidr-perl.git
 Homepage: https://metacpan.org/release/Net-CIDR
@@ -14,9 +15,9 @@
 
 Package: libnet-cidr-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module to manipulate IPv4/IPv6 netblocks in CIDR notation
  The Net::CIDR module contains functions that manipulate lists of IP netblocks
  expressed in Classless Inter-Domain Routing (CIDR) notation.
