## libnet-cidr-perl 0.25

=== debian/changelog ===
libnet-cidr-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.24, 0.24.1, 0.25.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 May 2025 17:42:25 +0200
