=== debian/watch ===
version=4
https://metacpan.org/release/Net-CIDR/   .*/Net-CIDR-v?@ANY_VERSION@@ARCHIVE_EXT@$
